Commit 476c4657 authored by Sigmund Augdal's avatar Sigmund Augdal

Bump version to 0.30

parent e797e2c0
......@@ -18,7 +18,7 @@ if sys.version_info[0] == 2:
requires.append('scapy')
setup(name='router-services',
version='0.20',
version='0.30',
description='Uninett nova router',
classifiers=[
"Programming Language :: Python",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment